/*
ICONS
*/

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols-regular-webfont.eot');
    src: url('websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('websymbols-regular-webfont.woff') format('woff'),
         url('websymbols-regular-webfont.ttf') format('truetype'),
         url('websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


a[class*="-icon"] {
    text-indent: -9999px;
    color: #c10b25 
}

a[class*="-icon"]:before {
    font-family: "WebSymbolsRegular";
}
a[class*="-icon"]:after {
    font-family: "WebSymbolsRegular";
}

a.comment-icon:before {
    content: 'A';
}

a.cog-icon:before {
    content: 'S';
}

a.list-icon:before {
    content: 'n';
}

a.list2-icon:before {
    content: 'o';
}

a.link-icon:after {
    content: 'K';
    padding-left: 2px;
}

a.bubble-icon:before {
    content: 'e';
}

a.twitter-icon:before {
    content: 't ';
}

a.exchange-icon:before {
    content: 'V';
}

a.tag-icon:before {
    content: ',';
}

a.arrow-icon:after {
    content: '>';
    padding-left: 5px;
}
a.cross-icon:after {
    content: '\'';
    padding-left: 5px;
}

a.photos-icon:before {
    content: 'D';
}	

a.question-icon:before {
    content: 'd';
}	
	
a.clock-icon:before {
    content: 'P';
}		

.tile-rollover:hover {
	opacity: 0.5;
}

a.more-icon:after {
    content: '\;';
    padding-left: 5px;
    font-weight: normal;
}

a.less-icon:after {
    content: '\:';
    padding-left: 5px;
    font-weight: normal;
}

a.plus-icon:before {
    content: '+';
    padding-right: 5px;
    font-weight: normal;
}

a.warning-icon:before {
    content: 'W';
    padding-right: 5px;
    font-weight: normal;
}

/*
IMAGES (NOTE: DEVICE SIZES)
*/	
	
img {
	border: none 0;
	}


body {
	margin: 0;
	padding: 0;
	background-image:url('image/background-seigaiha@2x.png'); 
	background-size: 23px 15px;
	background-position: 0px ; 
	background-repeat: repeat;
	}

/* IMPORTANT NOTICE BAR */

.important-notice {
	margin: 0 auto;
	padding: 8px;
	width: 100%;
	background-color: #666;
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size:12px;
	color: #fff;
}
.icon-notice {
	padding-left: 25px;
	background: url('png/icon-notice.png') no-repeat 0 0;
	background-size: 15px 15px;
}

/*
TABLES
*/


table	 { 
	margin: 0px; 
	padding: 0px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size:12px; 
	border-style:solid; 
	border-color:#efefef; 
	border-width:0px; 
	}
	
table.white	 {
	margin: 0px; 
	padding: 6px; 
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size:12px; 
	border-style:solid; 
	border-color:#ffffff; 
	border-width:0px;
	}
	
table.slide	{ 
	margin: 10px auto; 
	}
	
table.selection { 
	margin: 0px; 
	}
	
table.addtocart { 
	margin: 0;
	padding: 10px 0 0 0; 
	border-spacing: 0px;
	}
tr.addtocart { 
	margin: 0;
	padding: 0px; 
	}
td.addtocart { 
	margin: 0;
	padding: 0px; 
	}
tr { 
	vertical-align: top; 
	align: left; 
	}
	
td	 { 
	padding: 0px; 
	text-align: left; 
	font-size: 12px; 
	border-style: solid; 
	border-width: 0px; 
	border-color: #ffffff; 
	}
	
td.intro { 
	padding: 4px; 
	text-align: left; 
	font-size: 12px; 
	border-style: solid; 
	border-width: 0px; 
	border-color: #ffffff;
	}

/*
NEW STYLE GREY TABLE
*/

.rounded-corners {
	padding: 0 11px 6px 11px; 
	width: 318px; 
	margin-left: 0px;
	margin-right: 2px;
	text-align: left; 
	font-size: 12px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #d7d7d7;
	background-color: #ffffff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

#column1, .rounded-corners {
	border-radius: 6px 0 6px 6px;
	}	

#column2, .rounded-corners {
	border-radius: 0 0 6px 6px;
	}	

#column3, .rounded-corners {
	border-radius: 0 6px 6px 6px;
	}	
/*
OLD STYLE GREY TABLE
*/



td.grey {
	padding: 0px; 
	width: 205px; 
	text-align: left; 
	font-size: 12px; 
	background-color: #efefef;
	}

td.greytopleft	 {
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_topleft.png);
	}
	
td.greytopmiddle { 
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_top.png);
	}
	
td.greytopright { 
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_topright.png); 
	}

td.greyleft { 
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_left.png); 
	}
	
td.greyright { 
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_right.png); 
	}

td.greybottomleft { 
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_bottomleft.png); 
	}
	
td.greybottommiddle {
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_bottom.png); 
	}
	
td.greybottomright	{
	padding: 0px; 
	width: 10px; 
	height: 10px; 
	background:#efefef url(borders/greybox_bottomright.png);
	}

/*
HEADINGS
*/


h2	 { 
	font-family: arial, verdana, helvetica, sans-serif; 
	font-size: 20px; 
	color: #000000 
	}

	
h3 { 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	font-size: 12px; 
	color: #736F6E; 
	text-align: center; 
	}
	
h4	 { 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	font-size: 13px; 
	color: #736F6E; 
	text-align: left; 
	}

small {
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	font-size: 10px; 
	color: #736F6E; 
	}

.smalltitle {
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	font-size: 10px; 
	font-weight: normal;
	color: #736F6E; 
	text-align: center; 
	}

.testimonial td { 
	font-family: verdana, arial, helvetica, sans-serif; 
	text-decoration: none; 
	font-size: 11px; 
	font-weight: bold;
	color: #736F6E; 
	text-align: center; 
	}

/*
LINKS
*/


a:link { 
	color: #FF6600; 
	text-decoration: none
	}
	
a:visited {
	color: #CC6633; 
	text-decoration: none
	}
	
a:hover {
	color: #ff0000; 
	text-decoration: none
	}
	
a:active { 
	color: #ff0000; 
	text-decoration: none 
	}




/*
HOVER
*/


a.nohover:hover {
	background: none; border: none;
	}
	
.selection .hovered { 
	opacity: 0.75; 
	-moz-opacity: 0.75; 
	cursor: pointer;
	}

/*
PRODUCT GALLERY
*/

div.product-gallery {
	width : 980px;

	overflow : hidden;
	border-width:0px; 
	}
			
div.product-gallery ul {
	margin : 0;
	padding  : 0;
	width : 980px;
	overflow : hidden;
	list-style : none;				
	}
			
div.product-gallery ul li {
	position : relative;
	margin : 0;
	margin-left : 980px;
	list-style : none;
	width : 980px;
	height : 500px;
	overflow : hidden;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:5px;
	background-color : transparent;
	}
			
div.product-gallery ul li table {

			}
			
div.product-gallery ul li.active,
div.product-gallery ul li.slide {
	margin-left : 0;
	}



/*
SCRIPTALICIOUS 
*/


#slider { 
	height: 500px; 
	min-height: 460px; 
	overflow: hidden; 
	padding-left: 0px; 
	padding-right: 0px; 
	}

#float { 
	position: fixed; 
	top: 0 px; 
	left: 10 px; 
	}





/*
SPECIALS
*/

	
#formhover input:hover	{ 
	background-color: #99CCFF; 
	}

#placeholder { 
	display: none; 
	background: repeat url("png/background.png"); 
	width: 100%; 
	height: 200%; 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 1001;
	}
		
	
#placeholderImage { 
	margin:0px; 
	position: absolute; 
	top: 0px; 
	left: 10px; 
	border: solid 1px #ffffff; 
	}
	
#placeholderLoad { 
	margin:0px; 
	padding:10px; 
	position: absolute; 
	top: 0px; 
	left: 10px; 
	font-family: 'Lucida Grande', verdana, sans-serif; 
	font-size: 1.6em; 
	color: #fff; background: transparent; 
	}
	
#placeholderClose 	{ 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	}
	

/*
CART
*/

	
	
#cartorder_11mba {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-11mba@2x.png") no-repeat;
	background-size: 96px 68px;
	}

#cartorder_11mba:hover {
	background-position: 0px -34px;
	}

#cartorder_11mba_1wk {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-11mba_1wk@2x.png") no-repeat;
	background-size: 96px 68px;
	}

#cartorder_11mba_1wk:hover {
	background-position: 0px -34px;
	}
	
	
#cartorder_13mba {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mba@2x.png") no-repeat;
	background-size: 96px 68px;
	}

#cartorder_13mba:hover {
	background-position: 0px -34px;
	}


#cartorder_13mba_1wk {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mba_1wk@2x.png") no-repeat;
	background-size: 96px 68px;
	}

#cartorder_13mba_1wk:hover {
	background-position: 0px -34px;
	}
	

#cartorder_13mbp {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbp@2x.png") no-repeat;
	background-size: 90px 68px;
	}

#cartorder_13mbp:hover {
	background-position: 0px -34px;
	}	

#cartorder_13mbp_1wk {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbp_1wk@2x.png") no-repeat;
	background-size: 90px 68px;
	}

#cartorder_13mbp_1wk:hover {
	background-position: 0px -34px;
	}
	
	
#cartorder_15mbp {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-15mbp@2x.png") no-repeat;
	background-size: 90px 68px;
	}

#cartorder_15mbp:hover {
	background-position: 0px -34px;
	}		

#cartorder_15mbp_1wk {
	display: block;
	width: 90px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-15mbp_1wk@2x.png") no-repeat;
	background-size: 90px 68px;
	}

#cartorder_15mbp_1wk:hover {
	background-position: 0px -34px;
	}


/* 12" MacBook w/ Retina Display */

#cartorder_12mb_pre {
	display: block;
	width: 80px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-12mb-preorder@2x.png") no-repeat;
	background-size: 108px 68px;
	}

#cartorder_12mb_pre:hover {
	background-position: 0px -34px;
	}

#cartorder_12mb {
	display: block;
	width: 80px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-12mb@2x.png") no-repeat;
	background-size: 108px 68px;
	}

#cartorder_12mb:hover {
	background-position: 0px -34px;
	}		

#cartorder_12mb_1wk {
	display: block;
	width: 80px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbprd_1wk@2x.png") no-repeat;
	background-size: 108px 68px;
	}
#cartorder_12mb_1wk:hover {
	background-position: 0px -34px;
	}

/* MacBook Pro w/ Retina Display */

#cartorder_13mbprd {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbprd@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_13mbprd:hover {
	background-position: 0px -34px;
	}		

#cartorder_13mbprd_1wk {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbprd_1wk@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_13mbprd_1wk:hover {
	background-position: 0px -34px;
	}

#cartorder_15mbprd {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-15mbprd@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_15mbprd:hover {
	background-position: 0px -34px;
	}		

#cartorder_15mbprd_1wk {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-15mbprd_1wk@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_15mbprd_1wk:hover {
	background-position: 0px -34px;
	}

/* MacBook Pro w/ Touch Bar */

#cartorder_13mbptb {
	display: block;
	width: 110px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbptb@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_13mbptb:hover {
	background-position: 0px -34px;
	}		

#cartorder_13mbptb_1wk {
	display: block;
	width: 110px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-13mbptb_1wk@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_13mbptb_1wk:hover {
	background-position: 0px -34px;
	}

#cartorder_15mbptb {
	display: block;
	width: 110px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-15mbptb@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_15mbptb:hover {
	background-position: 0px -34px;
	}		

#cartorder_15mbptb_1wk {
	display: block;
	width: 110px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-15mbptb_1wk@2x.png") no-repeat;
	background-size: 125px 68px;
	}

#cartorder_15mbptb_1wk:hover {
	background-position: 0px -34px;
	}

/* AddCart-iPad2-4 */

#cartorder_ipad2-4 {
	display: block;
	width: 95px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipad2@2x.png") no-repeat;
	background-size: 95px 68px;
	}
#cartorder_ipad2-4:hover {
	background-position: 0px -34px;
	}				

#cartorder_ipad2-4_1wk {
	display: block;
	width: 95px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipad2-1week@2x.png") no-repeat;
	background-size: 95px 68px;
	}

#cartorder_ipad2-4_1wk:hover {
	background-position: 0px -34px;
	}	

/* AddCart-iPad Mini (Universal) */

#cartorder_ipadmini {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadmini@2x.png") no-repeat;
	background-size: 135px 68px;
	}
#cartorder_ipadmini:hover {
	background-position: 0px -34px;
	}				

#cartorder_ipadmini_1wk {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadmini-1week@2x.png") no-repeat;
	background-size: 135px 68px;
	}
#cartorder_ipadmini_1wk:hover {
	background-position: 0px -34px;
	}	
	
/* AddCart-iPad Mini NAKED ONLY */

#cartorder_ipad-mini {
	display: block;
	width: 95px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadmini-naked@2x.png") no-repeat;
	background-size: 95px 68px;
	}
#cartorder_ipad-mini:hover {
	background-position: 0px -34px;
	}				

#cartorder_ipad-mini_1wk {
	display: block;
	width: 95px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadmini-naked-1week@2x.png") no-repeat;
	background-size: 95px 68px;
	}
#cartorder_ipad-mini_1wk:hover {
	background-position: 0px -34px;
	}	


/* AddCart-iPad Air (Universal) */

#cartorder_ipadair {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadair@2x.png") no-repeat;
	background-size: 135px 68px;
	}

#cartorder_ipadair:hover {
	background-position: 0px -34px;
	}				

#cartorder_ipadair_1wk {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadair-1week@2x.png") no-repeat;
	background-size: 135px 68px;
	}

#cartorder_ipadair_1wk:hover {
	background-position: 0px -34px;
	}
	
	#cartorder_ipadair_naked {
		display: block;
		width: 135px;
		height: 34px;
		text-decoration: none;
		background: url("tiles/addcart-ipadair-naked@2x.png") no-repeat;
		background-size: 135px 68px;
		}
	
	#cartorder_ipadair_1wk:hover {
		background-position: 0px -34px;
		}

/* AddCart-iPad Air (NAKED ONLY) */

#cartorder_ipad5 {
	display: block;
	width: 95px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadair-naked@2x.png") no-repeat;
	background-size: 95px 68px;
	}

#cartorder_ipad5:hover {
	background-position: 0px -34px;
	}				

#cartorder_ipad5_1wk {
	display: block;
	width: 95px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadair-naked-1week@2x.png") no-repeat;
	background-size: 95px 68px;
	}

#cartorder_ipad5_1wk:hover {
	background-position: 0px -34px;
	}

/* AddCart-iPad Pro (Universal) */

#cartorder_ipadpro {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadpro@2x.png") no-repeat;
	background-size: 135px 68px;
	}

#cartorder_ipadpro:hover {
	background-position: 0px -34px;
	}				

#cartorder_ipadpro_1wk {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadpro-1week@2x.png") no-repeat;
	background-size: 135px 68px;
	}

#cartorder_ipadpro_1wk:hover {
	background-position: 0px -34px;
	}
	
#cartorder_ipadpro_coming {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-ipadpro-coming@2x.png") no-repeat;
	background-size: 135px 68px;
	}

#cartorder_ipadpro_coming:hover {
	background-position: 0px -34px;
	}

/* AddCart-iPhone */

#cartorder_iphone4 {
	display: block;
	width: 140px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-iphone4@2x.png") no-repeat;
	background-size: 140px 68px;
	}
#cartorder_iphone4:hover {
	background-position: 0px -34px;
	}		
/*
#cartorder_iphone4G_1wk {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_iphone4_sprite_1wk.png") no-repeat;
	}

#cartorder_iphone4G_1wk:hover {
	background-position: 0px -34px;
	}	
*/

/* AddCart-iPhone5 */

#cartorder_iphone5 {
	display: block;
	width: 140px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-iphone5@2x.png") no-repeat;
	background-size: 140px 68px;
	}
#cartorder_iphone5:hover {
	background-position: 0px -34px;
	}		
/*
#cartorder_iphone5G_1wk {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_iphone5_sprite_1wk.png") no-repeat;
	}

#cartorder_iphone5G_1wk:hover {
	background-position: 0px -34px;
	}	
*/

/* AddCart-iPhone6 */

#cartorder_iphone6 {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-iphone7@2x.png") no-repeat;
	background-size: 125px 68px;
	}
#cartorder_iphone6:hover {
	background-position: 0px -34px;
	}	

#cartorder_iphone6plus {
	display: block;
	width: 140px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-iphone7plus@2x.png") no-repeat;
	background-size: 140px 68px;
	}
#cartorder_iphone6plus:hover {
	background-position: 0px -34px;
	}	
#cartorder_iphone6_pre {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-iphone7-preorder@2x.png") no-repeat;
	background-size: 125px 68px;
	}
#cartorder_iphone6_pre:hover {
	background-position: 0px -34px;
	}	

#cartorder_iphone6plus_pre {
	display: block;
	width: 125px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-iphone7plus-preorder@2x.png") no-repeat;
	background-size: 125px 68px;
	}
#cartorder_iphone6plus_pre:hover {
	background-position: 0px -34px;
	}	

/* Sold Out */

#cartorder_soldout {
	display: block;
	width: 135px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/addcart-soldout@2x.png") no-repeat;
	background-size: 135px 68px;
	}

/*  ---  */
		
#cartorder_crd {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_crd_sprite.png") no-repeat;
	}

#cartorder_crd:hover {
	background-position: 0px -34px;
	}	

#cartorder_crd_1wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_crd_sprite_1wk.png") no-repeat;
	}

#cartorder_crd_1wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_crd_2wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_crd_sprite_2wk.png") no-repeat;
	}

#cartorder_crd_2wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_crd_3wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_crd_sprite_3wk.png") no-repeat;
	}

#cartorder_crd_3wk:hover {
	background-position: 0px -34px;
	}	
	
#cartorder_cbe {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cbe_sprite.png") no-repeat;
	}

#cartorder_cbe:hover {
	background-position: 0px -34px;
	}	

#cartorder_cre_1wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cre_sprite_1wk.png") no-repeat;
	}

#cartorder_cre_1wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cre_2wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cre_sprite_2wk.png") no-repeat;
	}

#cartorder_cre_2wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cre_3wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cre_sprite_3wk.png") no-repeat;
	}

#cartorder_cre_3wk:hover {
	background-position: 0px -34px;
	}	
			
#cartorder_cgr {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cgr_sprite.png") no-repeat;
	}

#cartorder_cgr:hover {
	background-position: 0px -34px;
	}		

#cartorder_cgr_1wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cgr_sprite_1wk.png") no-repeat;
	}

#cartorder_cgr_1wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cgr_2wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cgr_sprite_2wk.png") no-repeat;
	}

#cartorder_cgr_2wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cgr_3wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cgr_sprite_3wk.png") no-repeat;
	}

#cartorder_cgr_3wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cbk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cbk_sprite.png") no-repeat;
	}

#cartorder_cbk:hover {
	background-position: 0px -34px;
	}		

#cartorder_cbk_1wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cbk_sprite_1wk.png") no-repeat;
	}

#cartorder_cbk_1wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cbk_2wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cbk_sprite_2wk.png") no-repeat;
	}

#cartorder_cbk_2wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cbk_3wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cbk_sprite_3wk.png") no-repeat;
	}

#cartorder_cbk_3wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cor {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cor_sprite.png") no-repeat;
	}

#cartorder_cor:hover {
	background-position: 0px -34px;
	}	

#cartorder_cor_1wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cor_sprite_1wk.png") no-repeat;
	}

#cartorder_cor_1wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cor_2wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cor_sprite_2wk.png") no-repeat;
	}

#cartorder_cor_2wk:hover {
	background-position: 0px -34px;
	}	

#cartorder_cor_3wk {
	display: block;
	width: 96px;
	height: 34px;
	text-decoration: none;
	background: url("tiles/cartorder_cor_sprite_3wk.png") no-repeat;
	}

#cartorder_cor_3wk:hover {
	background-position: 0px -34px;
	}	
	
						






/*
FORM {margin: 0px; display: inline;}
HR {margin: 8px 0px 5px 0px; border: solid 1px #999; color: #036;}
INPUT.default {font-size: 13px;}
*/




